body,
html {
    height: 100%;
    background-color: #2A3439;
}

h1 {
    font-family: 'Silkscreen', cursive;
    color: #df2020;
}

canvas {
    z-index: 1;
    position: absolute;
    left: 0;
}

#content-div {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

#moka-img {
    display: block;
    margin: auto;
    width: 60%;
}
